function FileData_Pairs(x)
{
x.t("administrators","create");
x.t("administrators","responsible");
x.t("administrators","admin1");
x.t("administrators","granted");
x.t("administrators","perform");
x.t("administrators","departments");
x.t("administrators","view");
x.t("administrators","manager");
x.t("administrators","protection");
x.t("administrators","grant");
x.t("administrators","created");
x.t("administrators","special");
x.t("example","four");
x.t("example","user");
x.t("example","administrator");
x.t("example","admin1");
x.t("example","purging");
x.t("example","may");
x.t("example","tibemsd.conf");
x.t("example","permission");
x.t("example","users");
x.t("example","administration");
x.t("revoke","administrator");
x.t("revoke","user-level");
x.t("revoke","permissions");
x.t("revoke","commands");
x.t("revoke","administrative");
x.t("revoke","permission");
x.t("user=","username");
x.t("four","departments");
x.t("four","groups");
x.t("four","protection");
x.t("properties","destination");
x.t("properties","particular");
x.t("properties","information");
x.t(".net","admin");
x.t("determined","combining");
x.t("showacl","topic");
x.t("showacl","queue");
x.t("showacl","username");
x.t("view-message","view");
x.t("perm=","permission");
x.t("illustrate","grants");
x.t("signifies","user");
x.t("receives","permissions");
x.t("receives","authorized");
x.t("alongside","permissions");
x.t("rather","clarity");
x.t("files","example");
x.t("files","administrators");
x.t("files","user");
x.t("files","certain");
x.t("files","facilities");
x.t("files","predefined");
x.t("files","setting");
x.t("destination-level","administrator");
x.t("destination-level","permissions");
x.t("destination-level","permission");
x.t("destination-level","administration");
x.t("lists","destinations");
x.t("purge-durable","purge");
x.t("within","domain");
x.t("within","system");
x.t("create","four");
x.t("create","create");
x.t("create","administrator");
x.t("create","delete");
x.t("create","specified");
x.t("create","destination");
x.t("create","users");
x.t("create","modify");
x.t("create","entries");
x.t("description","administrator");
x.t("table","destination-level");
x.t("table","describes");
x.t("table","global");
x.t("describes","destination-level");
x.t("describes","global");
x.t("view-connection","view");
x.t("view-factory","view");
x.t("perm=view-user","admin");
x.t("always","change");
x.t("always","view");
x.t("administered","example");
x.t("view-bridge","view");
x.t("action","user");
x.t("action","administrator");
x.t("action","allowed");
x.t("action","cannot");
x.t("action","users");
x.t("action","system");
x.t("performs","showacl");
x.t("performs","may");
x.t("change-route","create");
x.t("apply","admin");
x.t("responsible","user");
x.t("responsible","administering");
x.t("topic","showacl");
x.t("topic","administrator");
x.t("topic","foo");
x.t("topic","durable");
x.t("user","example");
x.t("user","four");
x.t("user","receives");
x.t("user","create");
x.t("user","administrator");
x.t("user","type");
x.t("user","regardless");
x.t("user","belongs");
x.t("user","able");
x.t("user","group");
x.t("user","name");
x.t("user","perform");
x.t("user","sales");
x.t("user","attempts");
x.t("user","permissions");
x.t("user","cannot");
x.t("user","may");
x.t("user","override");
x.t("user","named");
x.t("user","already");
x.t("user","view");
x.t("user","becomes");
x.t("user","protection");
x.t("user","grant");
x.t("user","global");
x.t("user","users");
x.t("user","manage");
x.t("user","manually");
x.t("user","member");
x.t("user","modify");
x.t("user","names");
x.t("user","change-admin-acl");
x.t("user","bob");
x.t("execute","command");
x.t("factories","items");
x.t("factories","change-group");
x.t("factories","view-group");
x.t("administrator","example");
x.t("administrator","receives");
x.t("administrator","always");
x.t("administrator","performs");
x.t("administrator","action");
x.t("administrator","able");
x.t("administrator","granted");
x.t("administrator","group");
x.t("administrator","perform");
x.t("administrator","permissions");
x.t("administrator","commands");
x.t("administrator","issues");
x.t("administrator","groups");
x.t("administrator","specific");
x.t("administrator","view");
x.t("administrator","(s)");
x.t("administrator","privileges");
x.t("administrator","protection");
x.t("administrator","permission");
x.t("administrator","users");
x.t("administrator","authorized");
x.t("provided","operating");
x.t("necessary","creating");
x.t("necessary","grant");
x.t("look","following");
x.t("change","properties");
x.t("change","his/her");
x.t("change","purge");
x.t("change","passwords");
x.t("change","server");
x.t("wildcard","destination");
x.t("wildcard","destinations");
x.t("type","modification");
x.t("admin1","admin2");
x.t("admin1","able");
x.t("admin1","protect1");
x.t("admin1","perform");
x.t("delete","change");
x.t("delete","delete");
x.t("delete","destination");
x.t("delete","messages");
x.t("delete","connections");
x.t("delete","users");
x.t("delete","modify");
x.t("delete","durable");
x.t("admin2","admin3");
x.t("admin2","protect2");
x.t("view-acl","view");
x.t("view-acl","permission");
x.t("subscriber","includes");
x.t("subscriber","view-destination");
x.t("subscriptions","type");
x.t("regardless","protection");
x.t("admin3","protect3");
x.t("admin3","following");
x.t("however","revoke");
x.t("however","admin1");
x.t("queue","destination");
x.t("queue","purge");
x.t("queue","commands");
x.t("queue","bar.foo");
x.t("queue","viewing");
x.t("apis","configuration");
x.t("tibemsadmin","means");
x.t("tibemsadmin","special");
x.t("subscribes","view-factory");
x.t("items","necessary");
x.t("items","general");
x.t("access","control");
x.t("access","configuration");
x.t("access","server\u2019s");
x.t("certain","permissions");
x.t("certain","system");
x.t("start","tibemsadmin");
x.t("belongs","destination-level");
x.t("his/her","permissions");
x.t("his/her","password");
x.t("delete-destination","delete");
x.t("want","specific");
x.t("command","administrator");
x.t("command","listing");
x.t("command","error");
x.t("command","without");
x.t("command","even");
x.t("modify-destination","modify");
x.t("includes","information");
x.t("publish","subscribe");
x.t("list","user");
x.t("list","global");
x.t("list","destinations");
x.t("able","perform");
x.t("able","view");
x.t("able","grant");
x.t("file","example");
x.t("file","admin");
x.t("file","along");
x.t("file","convenience");
x.t("file","following");
x.t("sys-admins","granted");
x.t("clarity","user");
x.t("manufacturing","protect2");
x.t("manufacturing","finance");
x.t("manufacturing","system");
x.t("ems","server");
x.t("granted","user");
x.t("granted","administrator");
x.t("granted","view-acl");
x.t("granted","group");
x.t("granted","permissions");
x.t("granted","revoked");
x.t("granted","view");
x.t("granted","view-destination");
x.t("granted","permission");
x.t("granted","global");
x.t("granted","change-user");
x.t("granted","change-acl");
x.t("granted","change-admin-acl");
x.t("granted","view-user");
x.t("group","within");
x.t("group","user");
x.t("group","wildcard");
x.t("group","sys-admins");
x.t("group","assign");
x.t("group","granted");
x.t("group","control");
x.t("group","tibco");
x.t("group","named");
x.t("group","view");
x.t("group","(s)");
x.t("group","granting");
x.t("group","grant");
x.t("group","users");
x.t("group","special");
x.t("group","belong");
x.t("assign","overall");
x.t("assign","password");
x.t("complete","list");
x.t("actions","within");
x.t("actions","user");
x.t("actions","administrator");
x.t("actions","creating");
x.t("actions","members");
x.t("actions","client");
x.t("actions","users");
x.t("add","users");
x.t("add","member");
x.t("api","administrators");
x.t("api","administrator");
x.t("api","protection");
x.t("api","either");
x.t("change-durable","delete");
x.t("subscribe","permissions");
x.t("subscribe","send");
x.t("subscribe","view");
x.t("entry","acl.conf");
x.t("protect1","protect2");
x.t("protect1","grant");
x.t("view-route","view");
x.t("domains","administrators");
x.t("protect2","protect3");
x.t("protect2","grant");
x.t("queues","administrators");
x.t("queues","table");
x.t("purging","queue");
x.t("bridges","view-destination");
x.t("bridges","change-connection");
x.t("requires","user");
x.t("specified","destination");
x.t("specified","parent");
x.t("protect3","protect4");
x.t("protect3","grant");
x.t("overall","system");
x.t("creating","example");
x.t("creating","users");
x.t("stored","alongside");
x.t("stored","entry");
x.t("stored","acl.conf");
x.t("stored","server");
x.t("protect4","allow");
x.t("name","manager");
x.t("change-server","modify");
x.t("groupname","perm=");
x.t("perform","determined");
x.t("perform","action");
x.t("perform","administrator");
x.t("perform","actions");
x.t("perform","destination");
x.t("perform","specific");
x.t("perform","administrative");
x.t("perform","global");
x.t("perform","administration");
x.t("perform","operations");
x.t("part","$admin");
x.t("create-destination","create");
x.t("view-durable","view");
x.t("payroll","queues");
x.t("inherited","child");
x.t("user-level","permissions");
x.t("parameters","change-user");
x.t("shutdown","shutdown");
x.t("shutdown","server");
x.t("useful","want");
x.t("useful","used");
x.t("sales","group");
x.t("sales","protect1");
x.t("sales","finance");
x.t("$admin","group");
x.t("$admin","system");
x.t("$admin","mgr");
x.t("view-all","view");
x.t("destination","properties");
x.t("destination","destination-level");
x.t("destination","create");
x.t("destination","user");
x.t("destination","topic");
x.t("destination","administrator");
x.t("destination","subscribes");
x.t("destination","queue");
x.t("destination","delete-destination");
x.t("destination","modify-destination");
x.t("destination","publish");
x.t("destination","change-durable");
x.t("destination","bridges");
x.t("destination","stored");
x.t("destination","inherited");
x.t("destination","purge");
x.t("destination","matches");
x.t("destination","acl.conf");
x.t("destination","protection");
x.t("destination","global");
x.t("destination","permission");
x.t("destination","except");
x.t("destination","using");
x.t("destination","names");
x.t("destination","modify");
x.t("attempts","execute");
x.t("allows","user");
x.t("allows","administrator");
x.t("allows","specify");
x.t("modification","item");
x.t("anyone","protection");
x.t("allow","administrators");
x.t("allow","create");
x.t("allow","group");
x.t("purge","queue");
x.t("purge","implicitly");
x.t("purge","destinations");
x.t("purge","permission");
x.t("purge","either");
x.t("purge","durable");
x.t("permissions","administrators");
x.t("permissions","example");
x.t("permissions","destination-level");
x.t("permissions","description");
x.t("permissions","table");
x.t("permissions","view-connection");
x.t("permissions","apply");
x.t("permissions","user");
x.t("permissions","topic");
x.t("permissions","administrator");
x.t("permissions","wildcard");
x.t("permissions","change");
x.t("permissions","certain");
x.t("permissions","file");
x.t("permissions","complete");
x.t("permissions","granted");
x.t("permissions","actions");
x.t("permissions","protect1");
x.t("permissions","stored");
x.t("permissions","perform");
x.t("permissions","useful");
x.t("permissions","destination");
x.t("permissions","allow");
x.t("permissions","permissions");
x.t("permissions","control");
x.t("permissions","chapter");
x.t("permissions","change-bridge");
x.t("permissions","admin");
x.t("permissions","groups");
x.t("permissions","specific");
x.t("permissions","information");
x.t("permissions","enforcement");
x.t("permissions","issuing");
x.t("permissions","typical");
x.t("permissions","protection");
x.t("permissions","grant");
x.t("permissions","destinations");
x.t("permissions","permission");
x.t("permissions","global");
x.t("permissions","users");
x.t("permissions","except");
x.t("permissions","view-admin-acl");
x.t("permissions","change-admin-acl");
x.t("permissions","including");
x.t("permissions","removed");
x.t("permissions","bob");
x.t("permissions","specify");
x.t("change-group","create");
x.t("perm=publish","subscribe");
x.t("three","administrators");
x.t("addition","permission");
x.t("facilities","provided");
x.t("functions","user");
x.t("commands","illustrate");
x.t("commands","create");
x.t("commands","user");
x.t("commands","tibemsadmin");
x.t("commands","command");
x.t("commands","view-all");
x.t("commands","administrative");
x.t("separately","using");
x.t("listing","look");
x.t("listing","syntax");
x.t("error","administrator");
x.t("error","simply");
x.t("purge-destination","purge");
x.t("syntax","admin");
x.t("syntax","grant");
x.t("bar.foo","command");
x.t("members","groups");
x.t("first","start");
x.t("means","java");
x.t("allowed","permissions");
x.t("issues","showacl");
x.t("messages","stored");
x.t("domain","administrator");
x.t("viewing","properties");
x.t("viewing","queues");
x.t("control","administrators");
x.t("control","example");
x.t("control","lists");
x.t("control","access");
x.t("control","list");
x.t("control","payroll");
x.t("control","destination");
x.t("control","accounting");
x.t("control","administration");
x.t("edits","files");
x.t("combining","global");
x.t("parent","delete");
x.t("parent","access");
x.t("parent","destination");
x.t("chapter","authentication");
x.t("particular","topic");
x.t("particular","destinations");
x.t("cannot","grant");
x.t("different","administrator");
x.t("different","groups");
x.t("different","protection");
x.t("may","allow");
x.t("may","either");
x.t("may","limited");
x.t("receive","administrator");
x.t("receive","error");
x.t("departments","manager");
x.t("departments","defined");
x.t("departments","company");
x.t("tibemsd.conf","acl.conf");
x.t("revoked","separately");
x.t("change-bridge","create");
x.t("admin","user=");
x.t("admin","user");
x.t("admin","admin1");
x.t("admin","admin2");
x.t("admin","admin3");
x.t("admin","manufacturing");
x.t("admin","assign");
x.t("admin","api");
x.t("admin","perform");
x.t("admin","sales");
x.t("admin","finance");
x.t("admin","group=");
x.t("admin","group=sys-admins");
x.t("admin","immediately");
x.t("admin","password");
x.t("admin","user=bob");
x.t("match","parent");
x.t("match","foo");
x.t("simply","output");
x.t("added","acl.conf");
x.t("individually","defined");
x.t("assigned","group");
x.t("client","application");
x.t("groups","administrators");
x.t("groups","responsible");
x.t("groups","however");
x.t("groups","add");
x.t("groups","granting");
x.t("groups","grant");
x.t("groups","topics");
x.t("groups","users");
x.t("groups","mgr");
x.t("groups","change-message");
x.t("override","destination-level");
x.t("operating","system");
x.t("view-group","permissions");
x.t("view-group","view");
x.t("matches","specified");
x.t("tibco","software");
x.t("routes.conf","control");
x.t("java",".net");
x.t("changing","admin");
x.t("and/or","view-group");
x.t("displayed","administrator");
x.t("configuration","files");
x.t("configuration","information");
x.t("acl.conf","file");
x.t("acl.conf","routes.conf");
x.t("username","perm=");
x.t("username","command");
x.t("named","$admin");
x.t("named","admin");
x.t("named","bob");
x.t("specific","destination");
x.t("specific","destinations");
x.t("specific","users");
x.t("enforced","user");
x.t("already","permission");
x.t("send","receive");
x.t("view","user");
x.t("view","factories");
x.t("view","change");
x.t("view","access");
x.t("view","his/her");
x.t("view","items");
x.t("view","queues");
x.t("view","user-level");
x.t("view","destination");
x.t("view","permissions");
x.t("view","messages");
x.t("view","groups");
x.t("view","connections");
x.t("view","view");
x.t("view","administrative");
x.t("view","information");
x.t("view","permission");
x.t("view","destinations");
x.t("view","users");
x.t("view","routes");
x.t("view","modify");
x.t("view","associated");
x.t("view","item");
x.t("view","durable");
x.t("view","server");
x.t("connections","create-destination");
x.t("connections","producers");
x.t("subscribers","shutdown");
x.t("subscribers","destination");
x.t("subscribers","view");
x.t("subscribers","change-factory");
x.t("accounting","topics");
x.t("manager","three");
x.t("manager","system");
x.t("manager","mgr");
x.t("authentication","permissions");
x.t("administrative","action");
x.t("administrative","user");
x.t("administrative","domains");
x.t("administrative","permissions");
x.t("administrative","commands");
x.t("administrative","control");
x.t("administrative","operations");
x.t("(s)","$admin");
x.t("(s)","grant");
x.t("foo","administrator");
x.t("foo","destination");
x.t("foo","parent");
x.t("foo","bob");
x.t("perm=change-acl","destination-level");
x.t("topic=foo","user=bob");
x.t("finance","manufacturing");
x.t("finance","protect3");
x.t("finance","groups");
x.t("revoking","administration");
x.t("output","example");
x.t("along","permissions");
x.t("convenience","rather");
x.t("tool","api");
x.t("tool","administration");
x.t("information","view-durable");
x.t("information","destination");
x.t("information","changing");
x.t("information","protection");
x.t("information","destinations");
x.t("information","durable");
x.t("information","view-user");
x.t("becomes","member");
x.t("granting","create");
x.t("granting","view");
x.t("granting","revoking");
x.t("granting","permission");
x.t("view-destination","view");
x.t("view-destination","permission");
x.t("enforcement","administrator");
x.t("issuing","showacl");
x.t("group=","groupname");
x.t("group=sys-admins","perm=change-acl");
x.t("typical","destination-level");
x.t("privileges","anyone");
x.t("protection","permissions");
x.t("protection","permission");
x.t("change-connection","delete");
x.t("defined","group");
x.t("grant","revoke");
x.t("grant","administrator");
x.t("grant","permissions");
x.t("grant","admin");
x.t("grant","view");
x.t("grant","protection");
x.t("grant","global");
x.t("implicitly","grants");
x.t("acl","listing");
x.t("application","perform");
x.t("destinations","example");
x.t("destinations","purge-durable");
x.t("destinations","group");
x.t("destinations","different");
x.t("destinations","admin");
x.t("destinations","match");
x.t("destinations","displayed");
x.t("destinations","global");
x.t("destinations","routes");
x.t("destinations","even");
x.t("permission","example");
x.t("permission","signifies");
x.t("permission","create");
x.t("permission","action");
x.t("permission","user");
x.t("permission","administrator");
x.t("permission","however");
x.t("permission","granted");
x.t("permission","group");
x.t("permission","perform");
x.t("permission","useful");
x.t("permission","allows");
x.t("permission","addition");
x.t("permission","admin");
x.t("permission","view");
x.t("permission","foo");
x.t("permission","information");
x.t("permission","implicitly");
x.t("permission","acl");
x.t("permission","global");
x.t("permission","following");
x.t("permission","mgr");
x.t("permission","view-user");
x.t("activities","using");
x.t("global","destination-level");
x.t("global","administrator");
x.t("global","view-acl");
x.t("global","actions");
x.t("global","permissions");
x.t("global","view-destination");
x.t("global","administration");
x.t("structure","add");
x.t("users","example");
x.t("users","user");
x.t("users","administrator");
x.t("users","able");
x.t("users","manufacturing");
x.t("users","granted");
x.t("users","perform");
x.t("users","$admin");
x.t("users","allows");
x.t("users","purge-destination");
x.t("users","viewing");
x.t("users","different");
x.t("users","assigned");
x.t("users","groups");
x.t("users","view");
x.t("users","administrative");
x.t("users","protection");
x.t("users","destinations");
x.t("users","users");
x.t("users","manage");
x.t("users","either");
x.t("users","using");
x.t("administration","apis");
x.t("administration","permissions");
x.t("administration","functions");
x.t("administration","tool");
x.t("administration","activities");
x.t("administration","permission");
x.t("administration","structure");
x.t("predefined","user");
x.t("predefined","administrative");
x.t("change-user","create");
x.t("change-user","permission");
x.t("topics","group");
x.t("topics","change-acl");
x.t("administering","resources");
x.t("server\u2019s","configuration");
x.t("change-acl","grant");
x.t("change-acl","permission");
x.t("grants","necessary");
x.t("grants","permission");
x.t("grants","view-user");
x.t("view-server","view");
x.t("created","using");
x.t("immediately","installation");
x.t("special","group");
x.t("special","predefined");
x.t("special","class");
x.t("manage","ems");
x.t("manage","enforced");
x.t("system","administrators");
x.t("system","administrator");
x.t("system","control");
x.t("either","purge");
x.t("either","receive");
x.t("either","individually");
x.t("either","grant");
x.t("except","match");
x.t("except","view-user");
x.t("following","commands");
x.t("following","syntax");
x.t("following","topic=foo");
x.t("following","entries");
x.t("used","wildcard");
x.t("class","users");
x.t("routes","factories");
x.t("routes","change-server");
x.t("routes","view-server");
x.t("general","administrators");
x.t("using","different");
x.t("using","grant");
x.t("using","administration");
x.t("setting","permissions");
x.t("installation","information");
x.t("view-admin-acl","view");
x.t("mgr","user");
x.t("mgr","grant");
x.t("mgr","member");
x.t("passwords","delete");
x.t("manually","edits");
x.t("password","first");
x.t("password","admin");
x.t("password","even");
x.t("producers","consumers");
x.t("consumers","view-bridge");
x.t("company","sales");
x.t("modify","factories");
x.t("modify","change");
x.t("modify","delete");
x.t("modify","destination");
x.t("modify","groups");
x.t("modify","configuration");
x.t("modify","users");
x.t("modify","routes");
x.t("modify","server");
x.t("modify","item");
x.t("operations","user");
x.t("operations","specific");
x.t("member","group");
x.t("member","$admin");
x.t("child","destinations");
x.t("limited","permissions");
x.t("without","permission");
x.t("change-message","delete");
x.t("therefore","granting");
x.t("associated","item");
x.t("names","allows");
x.t("names","system");
x.t("change-admin-acl","permissions");
x.t("change-admin-acl","grant");
x.t("change-admin-acl","permission");
x.t("change-admin-acl","view-user");
x.t("including","protection");
x.t("entries","added");
x.t("entries","configuration");
x.t("even","administrator");
x.t("even","view");
x.t("removed","access");
x.t("server","administrators");
x.t("server","change-route");
x.t("server","view-acl");
x.t("server","view-route");
x.t("server","parameters");
x.t("server","configuration");
x.t("server","using");
x.t("view-user","view-message");
x.t("view-user","permissions");
x.t("view-user","and/or");
x.t("view-user","view");
x.t("view-user","global");
x.t("view-user","change-admin-acl");
x.t("bob","publish");
x.t("bob","granted");
x.t("bob","part");
x.t("bob","cannot");
x.t("belong","create");
x.t("authorized","execute");
x.t("authorized","view");
x.t("item","administered");
x.t("item","requires");
x.t("item","granting");
x.t("item","global");
x.t("item","administration");
x.t("item","therefore");
x.t("durable","subscriber");
x.t("durable","subscriptions");
x.t("durable","subscribers");
x.t("change-factory","create");
x.t("user=bob","perm=view-user");
x.t("user=bob","perm=publish");
x.t("specify","actions");
x.t("specify","permissions");
x.t("specify","particular");
x.t("specify","administrative");
x.t("resources","departments");
}
